package dev.garrettmills.starship.hyperlink.util;

import androidx.annotation.NonNull;

public class AccessToken {
    private final String _server;
    private final String _token;

    public AccessToken(@NonNull String server, @NonNull String token) {
        _server = server;
        _token = token;
    }

    public String getServer() {
        return _server;
    }

    public String getToken() {
        return _token;
    }
}
